/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: 'MS Sans Serif', sans-serif; font-size: 10px; background-color: rgb(153,153,153); background-image: url("../assets/images/BGCover-2.jpg");}
 A:active { color: rgb(192,192,192);}
 A:link { color: rgb(255,255,204);}
 A:visited { color: rgb(255,255,204);}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif;}
 .TextNavBar { font-size: 10px; color: rgb(255,255,204);}
 A:hover { color: rgb(0,0,0);}
 